#!/usr/bin/env bash
set -e

SCRIPT_DIR="$(cd "$(dirname "${BASH_SOURCE[0]}")" && pwd)"
source "${SCRIPT_DIR}/../workspace.sh"

echo "[devcontainer:java] installing jdk"

apt update
apt install -y openjdk-21-jdk

echo "[devcontainer:java] install complete"
